Loading...
Searching...
No Matches
QXmpp::StunServer Struct Reference

STUN server address. More...

`#include <QXmppStunServer.h>`

## Public Attributes

QHostAddress | host
| host address of the STUN server
quint16 | port
| port of the STUN server (default: 3478)

## Detailed Description

STUN server address.

Since
  QXmpp 1.14

The documentation for this struct was generated from the following file:

- QXmppStunServer.h